XIN NGHi PHEP - Khao sat #4537
Xin nghi phép
20/07/2023 09:45 - Ha Anh

Status: Tao mdi Start date: 20/07/2023
Priority: Trung binh Due date:

Assignee: Ha Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

XIn nghi sang thr 7 ngay 22/07/2023

History

#1 - 20/07/2023 10:00 - Vi Hoi
- Assignee changed from Vi Hoi to Ha Anh

- % Done changed from 0 to 100

#2 - 21/07/2023 13:46 - Ha Anh
Em xin nghi thém chiéu th& 6 ngay 21/07

19/04/2025
